BODY {
      font-family: Geneva, Arial, Helvetica, san-serif; 
      background: #000000;
      color: #C00000;
      scrollbar-face-color: #000040;
      scrollbar-track-color: #000010;
      scrollbar-darkshadow-color: #000010;
      scrollbar-arrow-color: #4040FF;
      scrollbar-shadow-color: #;000020;
      scrollbar-3dlight-color: #000020;
      scrollbar-highlight-color: #000030;
     } 
H1   {
      color: #C00000;
      font-weight: light;
      font-style: italic
     }
H2   {
      color: #C00000;
      font-weight: light;
      font-style: italic
     }
H3   {
      color: #C00000;
      font-weight: light;
      font-style: italic
     }
H4   {
      color: #C00000;
      font-weight: light;
      font-style: italic
     }
TH   {
      color: #4040FF;
      background: #000040;
      font-weigth: bold;
      font-family: "Times New Roman", Times, serif
     }
TD   {
      font-size: 9pt;
      color: #00CC33
     }
TT   {
      background: #000040;
      line-weight: 95%;
      color: #4040FF
     }
P    {
      color: #C00000;
      font-family: Geneva, Arial, Helvetica, san-serif
     }